[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ColorBox' (#lcl)

# TCustomColorBox.Create

Create - constructor for TCustomColorBox: calls inherited Create, sets style, default colours and colour list, ReadOnly and Selected properties

## Declaration

Source position: colorbox.pas line 72

`public constructor TCustomColorBox.Create(`
`AOwner: TComponent`
`); override;`

## See also

TCustomCombobox.Create |  | Create - constructor for TCustomComboBox: calls inherited Create then initialises styles, item lists, bounds and various other local variables

The latest version of this document can be found at lazarus-ccr.sourceforge.net.